path: /build/build/shadow-virtual-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/shadow && luet-portage --dir
    /pkgdir/shadow virtual/shadow
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:06513fe8f58983b2caead11be93a28fbbef0a872327b162af5123778baeaa0a3
  package:
    name: shadow
    version: "1"
    category: virtual
    use_flags:
    - prefix
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for user account management utilities
    buildtimestamp: 2025-07-30 17:34:25.36644213 +0000 UTC m=+26.997094926
    labels:
      RDEPEND: sys-apps/shadow
      emerge.packages: virtual/shadow
      kit: core-kit
      original.package.name: virtual/shadow
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
  package_dir: /pkgdir/shadow
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3aabcd1c5d7dd0a4ab8554e80fa1ff0506a6be15865958c9c867b5f495e1f036
compressiontype: zstd
files:
- var/db/pkg/virtual/shadow-1/BUILD_TIME
- var/db/pkg/virtual/shadow-1/CATEGORY
- var/db/pkg/virtual/shadow-1/CBUILD
- var/db/pkg/virtual/shadow-1/CFLAGS
- var/db/pkg/virtual/shadow-1/CHOST
- var/db/pkg/virtual/shadow-1/COUNTER
- var/db/pkg/virtual/shadow-1/CTARGET
- var/db/pkg/virtual/shadow-1/CXX
- var/db/pkg/virtual/shadow-1/CXXFLAGS
- var/db/pkg/virtual/shadow-1/DEFINED_PHASES
- var/db/pkg/virtual/shadow-1/DESCRIPTION
- var/db/pkg/virtual/shadow-1/EAPI
- var/db/pkg/virtual/shadow-1/FEATURES
- var/db/pkg/virtual/shadow-1/IUSE
- var/db/pkg/virtual/shadow-1/IUSE_EFFECTIVE
- var/db/pkg/virtual/shadow-1/KEYWORDS
- var/db/pkg/virtual/shadow-1/LDFLAGS
- var/db/pkg/virtual/shadow-1/LICENSE
- var/db/pkg/virtual/shadow-1/PF
- var/db/pkg/virtual/shadow-1/RDEPEND
- var/db/pkg/virtual/shadow-1/SIZE
- var/db/pkg/virtual/shadow-1/SLOT
- var/db/pkg/virtual/shadow-1/USE
- var/db/pkg/virtual/shadow-1/environment.bz2
- var/db/pkg/virtual/shadow-1/repository
- var/db/pkg/virtual/shadow-1/shadow-1.ebuild
package_cacheimage: ""
runtime:
  name: shadow
  version: "1"
  category: virtual
  use_flags:
  - prefix
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for user account management utilities
  labels:
    RDEPEND: sys-apps/shadow
    emerge.packages: virtual/shadow
    kit: core-kit
    original.package.name: virtual/shadow
    original.package.slot: "0"
    original.package.version: "1"
